5.2.0-git
04/23/2014

[#4566] Wider captcha support including accessible options
Summary Wider captcha support including accessible options
Queue Horde Framework Packages
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester chuck (at) horde (dot) org
Created 10/27/2006 (2735 days ago)
Due
Updated 12/09/2009 (1596 days ago)
Assigned
Resolved
Milestone Horde 4.0
Patch No

History
01/13/2009 04:46:51 PM Chuck Hagenbuch Comment #10 Reply to this comment
Overview of accessible options: 
http://www.webaim.org/blog/spam_free_accessible_forms/
12/14/2008 01:50:10 PM Chuck Hagenbuch Comment #9 Reply to this comment
Recaptcha now has radio-show transcription audio captchas:

http://blog.recaptcha.net/2008/12/new-audio-recaptcha.html
11/09/2008 04:12:01 PM Chuck Hagenbuch State ⇒ Accepted
 
07/30/2007 02:44:19 AM Chuck Hagenbuch State ⇒ Stalled
 
05/30/2007 05:52:32 PM Chuck Hagenbuch Comment #5 Reply to this comment
11/06/2006 09:09:15 PM Chuck Hagenbuch Comment #3
New Attachment: Audio_CAPTCHA-0.0.4.tgz Download
Reply to this comment
Some code for audio captchas.
10/29/2006 03:38:51 AM Chuck Hagenbuch Comment #2 Reply to this comment
Another possibility for agents that support javascript: client-side 
challenge response (request a certain calculation)